@charset "utf-8";

/*-- google search --*/
#cse-search-form {
	position: relative;
	width: 255px !important;
	line-height: 22px !important;
}
.index #cse-search-form {
	width: 386px !important;
	line-height: 33px !important;
}

/*----*/
#cse-search-form table.gsc-search-box {
	width: 255px !important;
	margin: 0;
	font-size: inherit;
	border:none !important;
}
.index #cse-search-form table.gsc-search-box {
	width: 386px !important;
}

#cse-search-form table,
#cse-search-form th,
#cse-search-form td {
	border: none !important;
}

/*----*/
#cse-search-form #gsc-iw-id1 {
	width: 190px;
	height: 22px;
	border: none;
	background: none;
}
.index #cse-search-form #gsc-iw-id1 {
	width: 281px;
	height: 33px;
}

/*----*/
#cse-search-form .gsc-search-box .gsc-input {
	width: 190px;
	font-size: inherit;
}
.index #cse-search-form .gsc-search-box .gsc-input {
	width: 281px;
}
#cse-search-form .gsc-search-box input.gsc-input:focus,
#cse-search-form .gsc-input-box-focus {
	border: none;
	box-shadow: none;
	outline: none;
	background: none !important;
}

/*----*/
#cse-search-form table.gsc-search-box td.gsc-input {
	width: 198px !important;
	padding: 0 !important;
}
.index #cse-search-form table.gsc-search-box td.gsc-input {
	width: 294px !important;
}

/*----*/
#cse-search-form input.gsc-input[type="text"] {
	width: 170px !important;
	height: 22px !important;
	margin: 0 10px !important;
	font-size: 90%;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 22px;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: url(/share/imgs/common_search_txt.png) no-repeat 4px 6px !important;
}
.index #cse-search-form input.gsc-input[type="text"] {
	width: 261px !important;
	height: 33px !important;
	font-size: 110%;
	line-height: 33px;
	background: url(/share/imgs/index_search_txt.png) no-repeat 4px 10px !important;
}
.index #cse-search-form input.gsc-input[type="text"]:focus {
	background: none !important;
}


#cse-search-form input.gsc-input2[type="text"]{
	width: 170px !important;
	height: 22px !important;
	margin: 0 10px !important;
	font-size: 90%;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 22px;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none !important;
}
#cse-search-form input.gsc-input2[type="text"]:focus {
	background: none !important;
}

.index #cse-search-form input.gsc-input2[type="text"] {
	width: 261px !important;
	height: 33px !important;
	font-size: 110%;
	line-height: 33px;
	background: none !important;
}


/**/
#cse-search-form td {
	padding: 0 !important;
}
#cse-search-form td.gsc-search-button {
	width: 56px !important;
	height: 22px !important;
	padding: 0 !important;
	cursor: pointer;
}
.index #cse-search-form td.gsc-search-button {
	width: 91px !important;
	height: 32px !important;
}

/*----*/
#cse-search-form .cse input.gsc-search-button,
#cse-search-form input.gsc-search-button,
#cse-search-form .cse input.gsc-search-button:hover,
#cse-search-form input.gsc-search-button:hover,
#cse-search-form .cse input.gsc-search-button:hover:visited,
#cse-search-form input.gsc-search-button:hover:visited,
#cse-search-form .cse input.gsc-search-button:focus,
#cse-search-form input.gsc-search-button:focus,
input.gsc-search-button-v2 {
	color: #FFFFFF;
	position: absolute;
	top: 0;
	right: 0;
	width: 56px;
	height: 22px;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden;
	font-size: 10px !important;
	line-height: 22px !important;
	/*
	opacity: 0;
	filter: alpha(opacity=0);
	*/
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: url(/share/imgs/common_search_btn.png) no-repeat 0 0;
}
.index #cse-search-form .cse input.gsc-search-button,
.index #cse-search-form input.gsc-search-button,
.index #cse-search-form .cse input.gsc-search-button:hover,
.index #cse-search-form input.gsc-search-button:hover,
.index #cse-search-form .cse input.gsc-search-button:hover:visited,
.index #cse-search-form input.gsc-search-button:hover:visited,
.index #cse-search-form .cse input.gsc-search-button:focus,
.index #cse-search-form input.gsc-search-button:focus,
.index input.gsc-search-button-v2 {
	width: 91px;
	height: 32px;
	line-height: 32px !important;
	background: url(/share/imgs/index_search_btn.png) no-repeat 0 0;
}

/*----*/
#cse-search-form td.gsc-clear-button,
#cse-search-form td.gsc-clear-button *,
#cse-search-form td.gsib_b {
	display: none !important;
	width: 0;
	padding: 0;
}
/**/
#cse {
	/*
	width: 695px !important;
	margin: 0 auto;
	*/
}
/*#cse .gsc-result .gs-title {
*/
.gsc-result .gs-title {
	height: auto !important;
}
.gsc-control-cse {
	font-family: Arial, sans-serif;
	border-color: #336699;
	background: none;
}
.gsc-control-cse .gsc-table-result {
	font-family: Arial, sans-serif;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	/*border-color: #D9D9D9;*/
}
#cse input.gsc-search-button,
#cse input.gsc-search-button:hover,
#cse input.gsc-search-button:focus {
	/*border: none;*/
	/*background: #00AEE8;  Old browsers */
	/*background: -moz-linear-gradient(top,  #00AEE8 0%, #009ED2 100%);  FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00AEE8), color-stop(100%,#009ED2));  Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #00AEE8 0%,#009ED2 100%);  Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #00AEE8 0%,#009ED2 100%);  Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #00AEE8 0%,#009ED2 100%);  IE10+ */
	/*background: linear-gradient(to bottom,  #00AEE8 0%,#009ED2 100%);  W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00AEE8', endColorstr='#009ED2',GradientType=0 );  IE6-9 */
	/*-webkit-box-shadow: inset 0px -1px 2px 0px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -1px 2px 0px rgba(0, 0, 0, 0.25);*/
}
.gsc-tabHeader.gsc-tabhInactive {
	border-color: #CCCCCC;
	background: none;
}
.gsc-tabHeader.gsc-tabhActive {
	border-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	background: none;
}
.gsc-tabsArea {
	border-color: #CCCCCC;
}
.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult {
	border-color: #FFFFFF;
	background: none;
}
.gsc-webResult.gsc-result:hover,
.gsc-imageResult:hover {
	border-color: #FFFFFF;
	background: none;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b,
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b,
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b,
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b,
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b {
	color: #2D4198;
}
.gsc-cursor-page {
	color: #2D4198;
}
a.gsc-trailing-more-results:link {
	color: #2D4198;
}
.gs-webResult .gs-snippet,
.gs-imageResult .gs-snippet,
.gs-fileFormatType {
	color: #333333;
}
.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl {
	color: #009933;
}
.gs-webResult div.gs-visibleUrl-short {
	color: #009933;
}
.gs-webResult div.gs-visibleUrl-short {
	display: none;
}
.gs-webResult div.gs-visibleUrl-long {
	display: block;
}
.gs-promotion div.gs-visibleUrl-short {
	display: none;
}
.gs-promotion div.gs-visibleUrl-long {
	display: block;
}
.gsc-cursor-box {
	border: none;
}
#cse .gsc-webResult.gsc-result {
	padding: 0.25em;
	border: none;
	margin-bottom: 0;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	border: none;
	background: none;
	color: #2D4198;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	border: none;
	background: none;
	color: #2D4198;
}
.gsc-webResult.gsc-result.gsc-promotion {
	border-color: #F6F6F6;
	background-color: #F6F6F6;
}
.gsc-completion-title {
	color: #2D4198;
}
.gsc-completion-snippet {
	color: #333333;
}
#cse .cse .gsc-control-cse,
#cse .gsc-control-cse {
	background: none;
	border: none;
}
/**/
#cse .gsc-results .gsc-cursor-box .gsc-cursor-page {
	color: #2D4198;
	text-decoration: underline;
	margin-right: 8px;
	display: inline;
}

#cse .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	cursor: default;
	color: #2D4198;
	font-weight: normal;
	text-decoration: none;
}

.custom_search_result table{
	border:none;
}
.custom_search_result tr{
	border:none;
}
.custom_search_result td{
	border:none;
}

#index_search_textbox{
	background-color:transparent;
	border:none;
	width:264px;
	outline: none;
}

#result_search_textbox{
	background-color:transparent;
	border:none;
	width:200px;
	outline: none;
        padding-left:0px;
}

#index_search_btn{
	width:91px;
	height:32px;
	background: url(/share/imgs/index_search_btn.png) no-repeat 100% 100%;
	border:none;
	cursor:pointer;
}

.gsc-tabHeader.gsc-tabhActive {
	color: #1A73E8 !important;
	border-bottom: 2px solid #1a73e8 !important;
}
.gsc-tabHeader.gsc-tabhInactive {
	color: #666 !important;
}